.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f894593f-c782-0382-b271-412fc0df407b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f894593f-c782-0382-b271-412fc0df407b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0eb610d4-d516-ff34-40b3-211ab0081168 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0eb610d4-d516-ff34-40b3-211ab0081168) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-17a1ffb1-8b98-9f55-2c9e-ac8a5b16d8fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-17a1ffb1-8b98-9f55-2c9e-ac8a5b16d8fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2eeb2b69-73cb-026c-1cd1-807e397a5eb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2eeb2b69-73cb-026c-1cd1-807e397a5eb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bc69f16-f62d-a7e3-e864-17032bf8eac3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bc69f16-f62d-a7e3-e864-17032bf8eac3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b90c342e-a022-65ab-e08f-03f040056ceb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b90c342e-a022-65ab-e08f-03f040056ceb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2fefb1fc-8247-e5b3-277e-3acaa8621bcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fefb1fc-8247-e5b3-277e-3acaa8621bcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-21759a85-7fbc-37ef-a252-314b9def3b7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21759a85-7fbc-37ef-a252-314b9def3b7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94b1ab02-b37b-3d39-33c0-5051d8b2a32e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94b1ab02-b37b-3d39-33c0-5051d8b2a32e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae0839aa-a239-0c33-aa59-aa1f085c6e97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae0839aa-a239-0c33-aa59-aa1f085c6e97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
